Bug 43191 - bad login takes you to /apps/user/login
bad login takes you to /apps/user/login
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: New Store (Show other bugs)
current
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cameron Prince
wbirkhea
http://www.webqa.redhat.com/cgi-bin/s...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-01 15:16 EDT by Maraya Cornell
Modified: 2013-01-09 05:54 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-07 12:20:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maraya Cornell 2001-06-01 15:16:19 EDT
Description of Problem:
A mismatched username/login on http://www.webqa.redhat.com/cgi-bin/store/
login.html, takes you to the redhat.com login page at apps/user/login.html.

How Reproducible:
Always

Steps to Reproduce:
1. Go to http://www.webqa.redhat.com/cgi-bin/store/login.html
2. Log in with fake username or password.
3. 

Actual Results:
Get sent to http://www.webqa.redhat.com/apps/user/login.html with message, 
The password or username is incorrect

Expected Results:
Should stay on same page and display error message there. As in:
http://maraya.current.webdevel.redhat.com/apps/checkout/v3_store_login.html

Additional Information:
Comment 1 Cameron Prince 2001-06-07 12:20:43 EDT
We are now solely using /apps/login-ic.html for our login page. When a password
mismatch occurs, the user is brought back to this page and an error is generated.
Comment 2 Maraya Cornell 2001-06-07 12:57:44 EDT
works correctly on webdevel. closing bug.

Note You need to log in before you can comment on or make changes to this bug.